/*
Theme Name: Three Sons Later Button Theme
Theme URI: 
Description: Child 01 theme for the Button theme
Author: Sheila Pollard
Author URI: http://sheilapollard.eu
Template: button
Version: 1.0.4
*/

/* Change default header and link colour to the correct one */

a, a:visited {
  color: #4e92a9;
}

.site-title a, .site-title a:visited {
  color: #4e92a9;
}

a.more-link {
  color: #4e92a9;
}

.header-image {
  width: 400px
}
